Find the answer to your Linux question:
Results 1 to 6 of 6
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux User
    Join Date
    Jun 2003
    Location
    Huntington Beach, CA
    Posts
    390

    Ayttm/ weird Perl problems


    I'm trying to install Ayttm (which has a terrible configure file by the way, I needed to use the RPM to tell me what I needed) and I need 5 lib files: libgdkxft.so.0, libltd.so.0, libspell-modules.so.1, libspell.so.4 and libgpgme.so.6. Ok no big deal so I download the first and it tells me it needs perl-bin and perl-utils. Well I look for that and all I could find was a perl-bin for perl 5.6.0 and I have 5.8.0. I couldn't find anything for 5.8.0, and I'd like to know if I can take care of this problem before I do anything else or if I should just go for a different program. On that note does anybody else know of a chat app that supports the major clients (or even just an AIM client that supports file transfer, I'm happy with AMSN) other than GAIM which I despise? Thanks in advance...

  2. #2
    Linux Engineer
    Join Date
    Jan 2003
    Location
    Lebanon, pa
    Posts
    994
    5.6 should be compatable with 5.8 so you can install it.

  3. #3
    Linux User
    Join Date
    Jun 2003
    Location
    Huntington Beach, CA
    Posts
    390
    It says that the perl-base of 5.6 conflicts with files from 5.8.

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Engineer
    Join Date
    Jan 2003
    Location
    Lebanon, pa
    Posts
    994
    What distro?

  6. #5
    Linux User
    Join Date
    Jun 2003
    Location
    Huntington Beach, CA
    Posts
    390
    Mandrake 9.1

  7. #6
    Linux Engineer
    Join Date
    Jan 2003
    Location
    Lebanon, pa
    Posts
    994
    -->
    Sounds like you are downloading the Conectiva version of that first library. Try using one of the sourceforge versions.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •